Subject: bug#20404: 25.0.50; Sometimes no fontification with jit-lock-defer-time

From: Eli Zaretskii <[email-masked]>
Date: Thu, 23 Apr 2015 18:11:28 +0300

> From: Stefan Monnier <[email-masked]>
> Cc: Tassilo Horn <[email-masked]>, [email-masked], [email-masked]
> Date: Thu, 23 Apr 2015 09:40:08 -0400
> 
> > I think I explained this back when there was a very long discussion of
> > Alan's fast-but-imprecise-scrolling patch.
> 
> What was it?  That input-pending-p returns nil even though there are
> lots of pending events (because they haven't been processed enough for
> Emacs to realize they're there)?  Could you make a bug report about this
> issue, describing under which circumstances this happens?  Or do we have
> one already?

Maybe we are not talking about the same thing.  I meant these
messages:

  http://lists.gnu.org/archive/html/emacs-devel/2014-10/msg00705.html
  http://lists.gnu.org/archive/html/emacs-devel/2014-10/msg01039.html
  http://lists.gnu.org/archive/html/emacs-devel/2014-10/msg01055.html

I don't see the special case of zero discussed back there, so perhaps
this is a different problem.